ul{
    list-style: none;
    padding: 0;
}

#principal>li{
    float: left;
    display: block;
    width: 120px;

}

li>a{
    background-color: coral;
    text-decoration: none;
    color: black;
    padding: 10px;
    display: block;
}

li>a:hover{
    background-color: brown;
}

li>ul{
    display: none;
}

li:hover>ul{
    display: block;
}

li>ul>li{
    width:120px;
}